Is E-Business Suite R12 (12.1.3 to 12.2.4) (WCAG) 2.0 Level AA Certified (Doc ID 1608504.1)

Last updated on SEPTEMBER 22, 2016

Applies to:

Oracle Applications Framework - Version 12.1.3 to 12.2.6 [Release 12.1 to 12.2]
Information in this document applies to any platform.

Goal

Is E-Business suite R12 (12.1.3 up to 12.2.4)  compliant with " (WCAG) 2.0 Level AA "


 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms